.cooperationContent {
    min-height: 562px;
    width: 100%;
    margin-top: 100px;
}
.headerUl > li:nth-child(4){
    height: 95px;
    line-height: 100px;
    padding: 0 30px;
    border-bottom: 5px solid #fdd946;
    justify-content: center;
    align-items: center;
}
.headerUl > li:nth-child(4) > a{
    color: #fdd946;
    font-size: 15px;
}
.swiper {
    width: 100%;
    height: 500px;
    background: url(./img/pic_banner.png) no-repeat center;
    background-size: 100% 100%;
    position: relative;
}
.service{
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    box-sizing: border-box;
}
.service > div:nth-child(1){
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 17.14%;
}
.service > div:nth-child(1) > div:nth-child(1) {
    width: 354px;
    height: 24px;
    background: url(./img/CORESTRENGTHS.png) no-repeat center;
    background-size: 100% 100%;
}
.service > div:nth-child(1) > div:nth-child(2) {
    font-size: 28px;
    color: #373737;
    margin-top: 30px;
}
.service > div:nth-child(1) > div:nth-child(3){
    display: block;
    width: 45px;
    height: 2px;
    margin-top: 20px;
    background: #989999;
}
.serviceCen {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 325px;
    padding-bottom: 73px;
}
.serviceCen .serviceCenleft {
    position: relative;
}
.serviceCenleftTop {
   height: 109px;
   width: 272px;
   position: relative;
}
.serviceCenA {
    position: relative;
}
.serviceCenA > div:nth-child(1){
    position: absolute;
    top: 0;
    left: 66px;
    width: 54px;
    height: 58px;
    background: url(./img/pic_A.png) no-repeat center;
    background-size: 100% 100%;
}
.serviceCenA > div:nth-child(2)
{
    color: #333333;
    font-size: 16px;
    padding-left: 128px;
    padding-top: 20px;
}
.serviceCenAIcon {
    height: 30px;
    width: 62px;
    background: url(./img/pic_Upperleft.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: 28px;
    right: -8px;
}
.serviceCenleftBot {
    height: 109px;
    width: 272px;
    margin-top: 68px;
    position: relative;
 }
 .serviceCenC {
    position: relative;
}
.serviceCenC > div:nth-child(1){
    position: absolute;
    top: 0;
    left: 66px;
    width: 54px;
    height: 58px;
    background: url(./img/pic_C.png) no-repeat center;
    background-size: 100% 100%;
}
.serviceCenC > div:nth-child(2){
    color: #333333;
    font-size: 16px;
    padding-left: 128px;
    padding-top: 20px;
}
.serviceCenCIcon {
    height: 30px;
    width: 62px;
    background: url(./img/pic_lowerleft.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: 2px;
    right: -8px;
}
.serviceCen > div > div > div:nth-child(2),
.tintCode
{
    color: #989999;
    font-size: 14px;
    width: 230px;
    margin-top: 24px;
}
.serviceCen > div > div > .tintCode{
  width: 230px;
  margin-top: 8px;
}
.serviceCen > div > div > .tintCodeLeft{
  margin-left: 30px;
}

.serviceCen > div:nth-child(2) {
    width: 228px;
    height: 228px;
    background: url(./img/pic_center.png) no-repeat center;
    background-size: 100% 100%;
    margin: 0 24px;
}
.serviceCenRight {
    position: relative;
}
.serviceCenRightTop {
    height: 109px;
    width: 272px;
    position: relative;
}
.serviceCenB {
    position: relative;
}
.serviceCenB > div:nth-child(1){
    position: absolute;
    top: 0;
    left: 76px;
    width: 54px;
    height: 58px;
    background: url(./img/pic_B.png) no-repeat center;
    background-size: 100% 100%;
}
.serviceCenB > div:nth-child(2){
    color: #333333;
    font-size: 16px;
    padding-left: 144px;
    padding-top: 20px;
}
.serviceCenBIcon {
    height: 30.4px;
    width: 62px;
    background: url(./img/pic_upperright.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: 28px;
    left: -8px;
}

.serviceCenBText
{
    color: #989999;
    font-size: 14px;
    width: 194px;
    margin-top: 24px;
    padding-left: 76px;
}

.serviceCenRightBot {
    height: 109px;
    width: 272px;
    margin-top: 48px;
    position: relative;
}
.serviceCenD {
    position: relative;
}
.serviceCenD > div:nth-child(1){
    position: absolute;
    top: 0;
    left: 76px;
    width: 54px;
    height: 58px;
    background: url(./img/pic_D.png) no-repeat center;
    background-size: 100% 100%;
}
.serviceCenD > div:nth-child(2){
    color: #333333;
    font-size: 16px;
    padding-left: 144px;
    padding-top: 20px;
}
.serviceCenDIcon {
    height: 30px;
    width: 62px;
    background: url(./img/pic_lowerright.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: 0px;
    left: -8px;
}
.serviceCenDText{
    color: #989999;
    font-size: 14px;
    width: 194px;
    margin-top: 24px;
    padding-left: 76px;
}
.service2 {
    width: 100%;
    height: 680px;
    align-items: center;
    background: #fdd946;
    display: flex;
    flex-direction: column;
    position: relative;
    padding-top: 99px;
    box-sizing: border-box;
}
.service2Top {
    width: 100%;
    justify-content: center;
    display: flex;
}
.service2Top > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.service2Top > div > div:nth-child(1){
    width: 270px;
    height: 24px;
    background: url(./img/APPLYONLINE.png) no-repeat center;
    background-size: 100% 100%;
}
.service2Top > div > div:nth-child(2){
    font-size: 28px;
    color:#373737;
    margin-top: 24px;
}
.service2Top > div > div:nth-child(3){
    display: block;
    width: 250px;
    height: 2px;
    margin-top: 20px;
    line-height: 40px;
    background: #989999;
}
.service2 > div:nth-child(2) {
    font-size: 12px;
    color: #333333;
    width: 100%;
    text-align: center;
    padding: 46px 0 32px 0;
}
.formData {
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
}
input::-webkit-input-placeholder {
    color: #989999;
    font-size: 12px;
}
.formData > div {
    margin-bottom: 32px;
}
.formDatamRow1 > input {
    width: 280px;
	height: 36px;
	background-color: #ffffff;
    border-radius: 4px;
    padding-left: 16px;
    color: #333333;
    font-size: 12px;
    box-sizing: border-box;
}
.formDatamRow2 > input {
    width: 960px;
    height: 36px;
    background-color: #ffffff;
    border-radius: 4px;
    padding-left: 16px;
    color: #333333;
    font-size: 14px;
    box-sizing: border-box;
}
.formDatamRow3 > input {
    width: 960px;
    height: 36px;
    background-color: #ffffff;
    border-radius: 4px;
    padding-left: 16px;
    color: #333333;
    font-size: 12px;
    box-sizing: border-box;
}
.username {
    margin: 0 55px;
}
.submit{
    width: 288px;
	height: 36px;
	background-color: #333333;
    border-radius: 4px;
    color: #ffffff;
    font-size: 12px;
    margin-top: 16px;
    line-height: 36px;
    text-align: center;
    cursor: pointer;
}
.service3 {
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
    box-sizing: border-box;
    padding-top: 82px;
    padding-bottom: 98px;
}
.service3Item1 {
    width: 272px;
    height: 320px;
    background: url(./img/pic_Qrcode.png) no-repeat center;
    background-size: 100% 100%;
    position: relative;
}
.service3Item1 > div {
    font-size: 24px;
    color: #333333;
    position: absolute;
    left: 40px;
    bottom: 36px;
}
.service3Item2 {
    margin-left: 56px;
    width: 744px;
    height: 284px;
    background: url(./img/pic_picture.png) no-repeat center;
    background-size: 100% 100%;
    position: relative;
}
.service3ItemText {
    position: absolute;
    top: 205px;
    left: -100px;
}
.service3ItemText > div:nth-child(1) {
    color: #333333;
    font-size: 24px;
}
.service3ItemText > div:nth-child(2) {
    color: #333333;
    font-size: 14px;
}
.prompt {
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    background: #cbced0;
    font-size: 18px;
    color: #ffffff;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 50px;
    text-align: center;
    border-radius: 20px;
    display: none;
}
@media screen and ( max-width: 1366px ) {
    .cooperationContent .swiper {
        width: 100%;
        height: 356px;
        background: url(./img/pic_banner.png) no-repeat center;
        background-size: 100% 100%;
        position: relative;
    }
}